Public Class FormularzDecyzyjny
    Private Sub btnDaneLiczbowe_Click(sender As Object, e As EventArgs) Handles btnDaneLiczbowe.Click
        If IsNumeric(txtDane.Text) Then
            MessageBox.Show("To jest liczba.")
        Else
            MessageBox.Show("To nie jest liczba.")
        End If

    End Sub
End Class
